@import url('https://fonts.googleapis.com/css2 family=Cabin&family=Open+Sans:ital,wght@0,300;0,700;1,300&display=swap');
@import url(menu.css);
@import url(date-time.css);

/*----- Generales -----*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    font-family: 'Cabin', sans-serif;
    font-family: 'Open Sans', sans-serif;
    background: url(../img/background.jpeg);
    background-size: 100vw 100vh;
    background-attachment: fixed;
}
.contenedor {
    width: 98%;
    margin: auto;
}
section {
    width: 100%;
    margin-bottom: 25pz;
}





/*----- Ads Banner Principal -----*/
.header #ads-top {
    margin: 0px 0px;
    padding: 10px;
}

/*----- Banners -----*/
/*----- Generales Menu -----*/
#menu-top {
    width: 100%;
    height: 50px;
    background: #fff;
    color: #000;
}
#menu-top .contenedor {
    display: table;
}

/*--------------- MAIN ---------------*/

.portada img {
    width: 100%;
}
.titulo {
    padding: 20px;
    background: #4e5c5c;
    color: #fff;
    text-align: center;
}

/*--------------- Buffet / Main ---------------*/
.buffet {
    padding: 20px;
    background: #ba1c1c;
}


/*--------------- Botones / Main ---------------*/
.main .botones {
    padding: 50px;
}
.main .botones .contenedor {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
}
.main .botones .contenedor .boton {
    width: 320px;
    margin: 5px;
    padding: 10px;
    text-align: center;
    background: #f4f4f4;
}
.main .botones .contenedor .boton:hover {
    background: #4a5559;
    color: #fff;
}
.main .botones .contenedor .boton img {
    width: 100%;
}
.main .botones .contenedor .boton h3 {
    padding: 20px 0px;
}









/*----- Pie de página / Footer -----*/
.footer {
    background: #333;
    padding: 20px 10px;
    text-align: center;
    color: #fff;
    text-decoration: none;
}
.footer .contenedor img {
    width: 100px;
    margin: 10px;
}
.footer .contenedor a {
    text-decoration: none;
    color: #fff;
}





/*----- Estilos de 1024px en escritorio -----*/

@media (min-width:768px) {
    .contenedor {
        width: 1000px;
    }
    
    /*----- Titulo -----*/
    
    .titulo {
        padding: 50px;
    }
    .titulo .contenedor h2 {
        font-size: 40pt;
    }
    
    
    
    
    
    
    
    
    /*----- Buffet Principal -----*/
    .buffet .contenedor h2 {
        font-size: 35pt;
        padding: 0;
    }
    .buffet .contenedor h5 {
        padding: 0;
        margin: 0;
        font-size: 18pt;
    }
    .buffet .contenedor {
        justify-content: center;
    }
    .buffet .contenedor .video {
        width: 999px;
        height: 560px;
        justify-content: center;
        text-align: center;
    }
    .buffet .contenedor .text .left {
        width: 50%;
    }
    .buffet .contenedor .text .right {
        width: 50%;
    }
    .buffet .contenedor .text .left p {
        font-size: 16pt;
    }
    .buffet .contenedor .text .right p {
        font-size: 16pt;
    }
    
    
}

